{
  age = {
    secrets = {
      hermes-env = {
        file = ../../secrets/hermes-env.age;
      };
      hermes-cloud-env = {
        file = ../../secrets/hermes-cloud-env.age;
      };
    };
  };
}
